Pictures I took (Not Many) from arrival to leaving, if your face is featured and you would rather it not be, let me know, most of them are terrible pictures, folder labeled "Non_Debian_Kochi_Stuff" Has pictures from the Kochi Metro, Water Metro, and pictures I took from the streets (most of them are communist iconography as a friend requested I take those pictures, though after the second day I ran out of steam)
